Loading...
Searching...
No Matches
L4::Typeid::Rpc_nocode< OPERATION > Struct Template Reference

List of RPCs of an interface using a single operation without an opcode. More...

`#include <l4/sys/capability>`

Inheritance diagram for L4::Typeid::Rpc_nocode< OPERATION >:
Collaboration diagram for L4::Typeid::Rpc_nocode< OPERATION >:

## Detailed Description

template<typename OPERATION>
struct L4::Typeid::Rpc_nocode< OPERATION >

List of RPCs of an interface using a single operation without an opcode.

Template Parameters

  OPERATION | The RPC operation as defined by L4_RPC etc.

Definition at line 454 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h